<!DOCTYPE html>
<html>
    <head>
        <script type="text/javascript" src="Prog.js"></script>
    </head>
    <body>
        <h1>Calcular promedio </h1>
        <p>Ingrese nota 1: </p><input id="nota1" type="number" />
        <p>Ingrese nota 2: </p><input id="nota2" type="number" />
        <p>Ingrese nota 3: </p><input id="nota3" type="number" />
        <h1 id="promedio">Promedio: </h1> <br><br>
        <input type="button" onclick="calcularPromedio();" value="Calcular promedio" />
    </body>
</html>
